/*   
Theme Name: HeyNowWhoaNow
Description: Custom theme made for HeyNowWhoaNow.com
Author: Dennis Hadley
Author URI: http://DennisHadley.com
Template: thematic
Version: 0.8
*/

/*apply reset (from blueprintcss.org)*/
@import url('styles/reset.css');

/* Apply basic typography styles */
@import url('styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/*=sIFR
-------------------------------------------------------------- */
h3.sIFR-active       	{ visibility: hidden; }
h2.sIFR-active     	 	{ visibility: hidden; }

/*=Layout
-------------------------------------------------------------- */
body					{ background-image: url('images/bg_new.png'); background-repeat:repeat; }
hr						{ border:0;	color:#ececd4; background-color:#ececd4; height:1px; }
#container				{ width:640px; }
#content				{ width:601px; margin:0 0 0 18px; padding:0 0 0 1px; }

img						{ background-color:white; padding:4px; border:1px solid #ececd4;}
#lightbox-imageContainer img { padding:0; }
br.clearfix				{display:block; max-height:1px; clear:both; margin:0;}

/* =Header
-------------------------------------------------------------- */
#header 				{ z-index:2; margin-top:19px; }
#branding 				{ padding:0; background-color:transparent; width:1111px; }
#blog-title 			{ font-size:.1em; line-height:.1em; font-weight:bold; }
#blog-title a:hover, 
#blog-title a:active, 
#blog-title a:link, 
#blog-title a:visited	{ background-color:transparent; }

.fadeThis				{ background:transparent url(images/header.png) no-repeat scroll 0 0; display:block; height:163px; position:relative; width:695px; }
.fadeThis * 			{ display:none; }
.fadeThis span.hover 	{ background:transparent url(images/header.png) no-repeat scroll 0 -163px; display:block; height:163px; left:0; position:absolute; top:0; width:695px; }

#blog-description   	{ text-indent:-9000px; font-size:.1em; line-height:.1em; }

/* =Menu
-------------------------------------------------------------- */
#access 				{ height:2.5em; font-size:1.167em; overflow:visible; z-index:100; margin-top:-1.571em; margin-bottom:0; }
.menu ul				{ float:right; list-style-type: none; margin-bottom: 0; text-align: right; margin-right: 0;}
.menu li 				{ display: inline-block; padding: 8px 12px; font-size: 18px; text-align:center;}
.menu a:link,
.menu a:visited 		{ color: #fff; }
.menu a:hover,
.menu a:active 		{ color: #fff; }
.skip-link 				{ display:none; }

/*** ESSENTIAL STYLES ***/
.sf-menu, 
.sf-menu *				{ margin:0; padding:0; list-style:none; }
.sf-menu  				{ line-height:1.2; }
.sf-menu ul 			{ position:absolute; top:-999em; width:10em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li 			{ width:100%; }
.sf-menu li:hover 		{ visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li 			{ float:left; position:relative; }
.sf-menu a 				{ display:block; position:relative; }
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul  { left:0; top:2.5em; /* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul
						{ top:-999em; }
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul
						{ left:10em; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul 
						{ top:-999em; }
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul
						{ left:10em; /* match ul width */ top:0; }

/*** THEMATIC SKIN ***/
.sf-menu 				{ text-transform:uppercase; font-weight:bold; float:left; }
.sf-menu a 				{ padding:9px 13px; text-decoration:none; color:white; }
.sf-menu .current_page_item a, 
.sf-menu .current_page_ancestor a, 
.sf-menu .current_page_parent a {}
.sf-menu a, 
.sf-menu a:visited  	{ /* visited pseudo selector so IE6 applies text colour*/ }
.sf-menu li 			{}
.sf-menu li li 			{}
.sf-menu li li li 		{}
.sf-menu li:hover, 
.sf-menu li.sfHover, 
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active		{ background:#ff921e; outline:0; -moz-border-radius:6px; -webkit-border-radius:6px;}
.sf-menu ul 			{}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul 	{ top:32px; /* overriding essential styles */ }
.sf-menu ul ul 			{ margin-top:0;	}
.sf-menu ul a       	{ border-bottom:none; }
.sf-menu ul a:hover 	{}

/* =Content
-------------------------------------------------------------- */
#main 					{ clear:both; padding:1.5em 0 1.5em 0; background-color:white;
					  	background-image:url('images/main-bgnd_new.png'); background-repeat: repeat-y; min-height:100%; -moz-border-radius:2px;}
.page-title a 			{ color:#666; text-decoration:none; }
.page-title a:active, 
.page-title a:hover 	{ color: #FF4B33; }
.page-title .meta-nav 
						{ font-style:normal; }
				
div.category-heading	{ margin-bottom:.4em; border-bottom:1px solid #fff;}				
div.category-heading span	{ margin-top:.3em; background-color:#80C361; color:#fff; line-height:1.5em; font-size:1.05em; padding:.3em .6em .2em .5em; /*-webkit-border-top-right-radius:4px; -moz-border-radius:4px;*/ }
div.category-heading span.cat-description { padding:.2em .6em .2em .5em; background-color:transparent; line-height:1.5em; color:#828282; font-style:italic; font-size: .917em;}
body.single div.category-heading { border-bottom:1px solid #80C361; margin-bottom:.4em; margin-top:0;}
body.single div.category-heading { margin-left: 0; }
div.category-heading { margin-left:172px; margin-bottom: 0;}
						
h1.page-title			{ margin-bottom:18px;}
						
.entry-meta	{margin-left:172px; font-size:.86em; }
h2.entry-title { margin-left: 172px; }

body.single .entry-title			{ margin-top:0; /*margin-left:-3px;*/}
body.single .entry-meta { margin-left:3px; }

.hentry 				{ padding:0 0 1.5em 0; }
.single .hentry 		{ padding:0; }
.home #content .sticky 	{ border:1px solid #ccc; margin:0 0 66px 0; padding:1.5em 20px 0 20px; }


.entry-meta				{ color:#999;}
.entry-meta a:link, .entry-meta a:visited	{ color:#999; text-decoration:none; }
.entry-meta a:active,
.entry-meta a:hover 	{ color:#80c361; text-decoration:none; }
/*.entry-meta abbr 		{ border:none; cursor:text; }*/

.home .entry-content, .archive .entry-content,    
.search .entry-content  { margin-left:172px; font-size:1.1em;}

.search-no-results .entry-content { margin-left:0;}

.home p.read-more, .search p.read-more, .archive p.read-more
						{margin-left:172px; margin-top:1.5em; font-size:1.2em; font-weight:bold;}

.entry-content table	{ margin-left:1px; }
.entry-content ul li	{ list-style:square; list-style-position:outside; }
.entry-content ol li	{ margin:0 0 0 .75em; }
.entry-content embed 	{ margin:0 0 1.5em 0; }

.entry-utility 			{ clear:both; padding:0.75em .75em; color:#999; margin:0 0 1.5em 0; background-color:#fffff3; 
						  -moz-border-radius:4px;
						  -webkit-border-radius:4px;
						  border:1px solid #ececd4;	}
						
.entry-utility span  	{ line-height:1.5em; }
 
.comments-link			{float:right;}
body.not-singular .comments-link {float:none;}

body.firefox.windows div.entry-utility span.tag-links, body.firefox.windows div.entry-utility span.cat-links {float:left;}
body.firefox.windows div.entry-utility {min-height:20px;}

.meta-sep				{color:#ececd4;}

.page-link 				{ font-weight:bold; margin:0 0 1.5em 0; padding:1.5em 0 0 0; word-spacing:0.5em; }
.page-link a 			{ border:1px solid #ccc; color:#666; font-weight:normal; padding:0.5em 0.75em; text-decoration:none; }
.page-link a:active,
.page-link a:hover 		{ color: #FF4B33; }

ul#links-page,
ul#archives-page 		{ list-style:none; margin-left:0; overflow:hidden; }
li.content-column 		{ float:left; margin-right:20px; width:45%; }

.gallery 				{ padding:0 0 22px 0; }
.wp-caption-text,
.gallery-caption 		{ color:#666; font-size:1.083em; line-height:1.5em; }

#author-info 			{ margin:0 0 3em 0; overflow:hidden; }
#author-info .avatar	{ float:left; margin:.3em 1em 0 0; }

.author-profile			{ border-top:1px dashed #ececd4; border-bottom:1px dashed #ececd4; padding:1.5em 0; /*min-height:104px;*/ margin-bottom:1.5em;}
.author-profile .avatar { float:left; }
.author-profile h4, .author-profile p {margin:0 4px 1.5em 90px;}
.author-profile h4 		{ margin-bottom:.18em;/* font-size:1.3em;*/ }
.author-profile p 		{ margin-bottom:.5em; font-size:.9em}

div#post-share			{ margin-bottom:1.5em; }
div#post-share a img	{ border:1px solid #fff; -moz-border-radius:4px; -webkit-border-radius:4px;}
div#post-share a:hover img, div#post-share a:active img
						{ border:1px solid #ff921e;}

#related-posts			{ margin:0 0 1.5em 0; padding:0; width:600px; float:none;}
#related-posts ul		{ list-style-type:none; margin:0; padding:0; }
#related-posts ul li    { float:left; width:110px; margin:5px; background:transparent; min-height:163px;}
#related-posts ul li:hover {border-color:#ff921e;}
#related-posts ul li img { padding-bottom:0; float:none;}
#related-posts ul li p  { margin-right:5px; margin-left:5px; margin-bottom:0; float:none;}
#related-posts ul li a  {display:block; height:100%; width:108px; border:1px solid #ededc4; float:none; min-height:163px;}
#related-posts a:hover,
#related-posts a:active { outline:0; border-color:#ff921e;}

p.cmon-subscribe		{ font-style:italic; /* font-size:.9em; */ border-top:1px dashed #ececd4; border-bottom:1px dashed #ececd4; margin:0; padding:1em 0; }

/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container 
						{ width:100%; }
.attachment-jpeg #content,
.attachment-png #content 	
						{ width:930px; }
.attachment-jpeg #comments,
.attachment-png #comments 
						{ width:540px; overflow:hidden; }
.attachment-jpeg .main-aside,
.attachment-png .main-aside 
						{ display:none; }

/* =Navigation
-------------------------------------------------------------- */
.navigation 			{ color:#666; line-height:1.5em; margin: 1.5em 0 0; overflow:hidden; }
.navigation a 			{ text-decoration:none; }
.navigation .meta-nav 	{ font-style:normal; }

.nav-previous 			{ float: left; width:50%; }
.nav-next 				{ float: right; width:50%; text-align:right; }

#nav-above,#nav-below 	{ width: 100%; text-align:center;}
body.single #nav-below  {display:none;}
#nav-above 				{ display:none; width: 100%; height:0px;}

.paged #nav-above 		{ display:block; padding:0; }

/* =PageNavi
-------------------------------------------------------------- */
/* Using !important to override PageNavi CSS */
.wp-pagenavi 			{ margin:0 auto; padding:0.5em 0; font-weight:bold; font-size:1.2em; text-aling:center;}

.wp-pagenavi a, 
.wp-pagenavi a:link 
						{ border:none !important; color:#80c361!important; font-style:normal; margin:0 .375em !important; padding:0.5em 0.25em !important; }
.wp-pagenavi a:visited { border:none !important; color:#80c361 !important; }
.wp-pagenavi a:hover 	{ border:none !important; color:#ff921e !important; }
.wp-pagenavi a:active 	{ border:none !important; color:#ff921e !important; }

.wp-pagenavi a.page, 
.wp-pagenavi a.page:link 
						{ border:1px solid #ccc !important; color:#80c361!important; font-style:normal; margin:0 .375em !important; padding:0.15em 0.35em !important; }
.wp-pagenavi a.page:visited { border:1px solid #ccc !important; color:#80c361 !important; }
.wp-pagenavi a.page:hover 	{ border:1px solid #ff921e !important; color:#ff921e !important; }
.wp-pagenavi a.page:active 	{ border:1px solid #ff921e !important; color:#ff921e !important; }

.wp-pagenavi span.pages { border:none !important; color:#666 !important; margin:0 !important; padding:0 !important; margin-right:1.5em !important;}
.wp-pagenavi span.current 
						{ border:none !important; color:#666 !important; font-weight:normal !important; margin:0 !important; padding:0 !important;}
.wp-pagenavi span.extend{ background-color:#FFFFFF; border:1px solid transparent; font-weight:normal; color:#999999; margin:2px; padding:2px 4px; }
.wp-pagenavi span.extend:after{
	content: '...';
}

/* =Comments
-------------------------------------------------------------- */
#comments 				{ clear:both; }
#comments code 			{ font-size:1em; line-height:1.5em; }
#comments h3 			{ margin-left:4px; }
#comments-list 			{ padding:0 0 1.5em 0; }
#comments-list ol,
#comments-list ul 		{ list-style:none; margin:0; }
#comments-list ol 		{ margin:0 0 1.5em 0; }
#comments-list li 		{ /*padding:1.5em;*/ position:relative; border-bottom:1px dashed #ececd4; background:#fff;}
#comments-list li.alt 	{ background:#f9f9f9;}
#comments-list li.bypostauthor 
						{  background:#fffff3;}
#comments-list ul li 	{ margin:0; }
#comments-list li .avatar 
						{ position:absolute; top:1.5em; left:1.5em; width:3em; height:3em; border:none; }
#comments-list .comment-author 
						{ font-weight:bold; padding:1.5em 1.5em 0 5.8em; font-size:1.3em;}
#comments-list .comment-meta 
						{ color:#666; font-size:1em; padding:0 1.5em 1.5em 7.5em; }
#comments-list .comment-content { padding:0 1.5em 0 7.5em; }

#comments-list span.unapproved
						{ color:red; }			
#comments-list .comment-meta a 
						{ text-decoration:none; }
#comments-list h3		{ font-size:2em; border-bottom:1px dashed #ececd4;}
						
.comment-reply-link 	{ font-size:1em; text-align:right; padding:0 .5em 1em 0; }
						
.comment-navigation 	{ padding:0 0 0 0; margin-right:0.5em; }
.comment-navigation a 	{ border:1px solid #ccc; font-weight:normal; text-decoration:none; }
.comment-navigation a, 
.comment-navigation span{ margin-right:0.5em; }

.comment-meta .meta-sep { color:#ffffff;}

#comments-list .children li	{border-top:1px dashed #ececd4; border-bottom:none;}
#comments-list .children li .avatar 
						{ left:1.5em; }
						
#comments-list li.comment.depth-2 .comment-author { padding-left:9.2em; }
#comments-list .children li.comment.depth-2 .avatar {left:5em;}
#comments-list li.comment.depth-2 .comment-meta { padding-left: 11.9em;}
#comments-list li.comment.depth-2 .comment-content { padding-left: 11.9em;}

#comments-list li.comment.depth-3 .comment-author { padding-left:12.6em; }
#comments-list .children li.comment.depth-3 .avatar {left:8.5em;}
#comments-list li.comment.depth-3 .comment-meta { padding-left: 16.3em;}
#comments-list li.comment.depth-3 .comment-content { padding-left: 16.3em;}

#comments-list li.comment.depth-4 .comment-author { padding-left:16em; }
#comments-list .children li.comment.depth-4 .avatar {left:12em;}
#comments-list li.comment.depth-4 .comment-meta { padding-left: 20.7em;}
#comments-list li.comment.depth-4 .comment-content { padding-left: 20.7em;}

#comments-list li.comment.depth-5 { padding-bottom:1.5em;}
#comments-list li.comment.depth-5 .comment-author { padding-left:19.4em; }
#comments-list .children li.comment.depth-5 .avatar {left:15.5em;}
#comments-list li.comment.depth-5 .comment-meta { padding-left: 25.1em;}
#comments-list li.comment.depth-5 .comment-content { padding-left: 25.1em;}
				
#trackbacks-list .comment-content 
						{ position:absolute; left:-9000px; }

#respond 				{ overflow:hidden; padding: 1.5em 1.5em; position:relative; 
						  -moz-border-radius:4px; -webkit-border-radius:4px; background-color:#fffff3; border:1px solid #ececd4;}
#respond h3				{ font-size: 2em; margin-left:0; margin-top:0; background: transparent; }
#comments-list #respond {  }
#comments-list ul #respond 
						{ margin:0; }
#respond .required 		{ color:#FF4B33; font-weight:bold; }

#cancel-comment-reply 	{ font-size:1em; position:absolute; top:1.5em; right:1.5em; }

.form-section label 	{ font-size:1em; }
.form-section input 	{ line-height:2em; height:2em; margin:0 0 1.5em 0; width:60%; padding-left:2px; padding-right:2px;}
.form-section textarea 	{ width:99%; }
#form-allowed-tags p 	{ color:#666; font-size:1em; margin:0; display:none; }
.form-submit			{ padding:1.5em 0 0 0; text-align:right; }
.form-submit #submit	{ text-align:center; height:34px; width:115px; font-weight:bold;
						  background:url('images/comment-submit.png'); background-color:none; border:none; padding-bottom:4px;}
.form-submit input#submit:hover, 
.form-submit input#submit:active { background:url('images/comment-submit.png') center -34px; color:#fff; border:none;
									background-color:transparent;}

.subscribe-to-comments 	{ color:#666; float:left; font-size:1em; margin:0; padding:1.5em 0 0 0; }
.solo-subscribe-to-comments 
						{ color:#666; font-size:11px; padding:18px 0 0 0; }
.comment_license 		{ color:#666; clear:both; font-size:11px; margin:0; padding:18px 0 0 0; }

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */
.aside 					{ color:#666; font-size:1em; line-height:1.5em; margin-bottom:1.5em; }
.aside input			{ margin-bottom:0; padding:0; }  /*turn into custom widget*/
.aside p, 
.aside ul, 
.aside ol, 
.aside dd, 
.aside pre 				{ margin-bottom:18px; }
.aside pre, 
.aside code 			{ font-size:1em; line-height:1.5em; }
.aside .current_page_item a 
						{ color: #FF4B33; }
.aside .current_page_item .page_item a 
						{ color:#666; }
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active 
						{ color: #FF4B33; }
.aside caption 			{ font-size:1em; }

.aside ul 				{ list-style:none; margin-left:0; margin-right:0; }
.aside ul ul 			{ list-style:disc; margin:0 0 1.5em 20px; }
.aside ul ul li 		{ padding:1px 0; }
.aside ul ul ul 		{ margin-bottom:0; }

.aside table 			{ border:none; }
.aside th, .aside td 	{ padding:.25em .8em; }
.aside tfoot tr 		{ border:none; }
.aside tfoot td 		{ border-color:transparent; }

.widget_tag_cloud 		{ margin:0 0 1.5em 0; }

/*
    Main Asides
*/
.main-aside ul li		{ padding:0 20px; background-color:#ffffff; -webkit-border-radius:4px;-moz-border-radius: 4px; }
.main-aside ul li.widgetcontainer
						{ padding:9px 9px; margin-bottom:18px;}
.main-aside ul li.widgetcontainer p, 
.main-aside ul li.widgetcontainer ul
						{ margin-bottom:0; }
.main-aside ul ul 		{ padding:0; }

#primary				{ margin-bottom:0; }
#primary h3, 
#secondary h3
						{ margin-bottom:9px; }
#primary h3.sIFR-replaced, 
#secondary h3.sIFR-replaced
						{ margin-bottom:0; }
.widgettitle			{ margin-top:0em; }
.subscribe-widget-title	{ margin-top:0em; }
.aside select			{ margin-bottom:1.5em; }

#about-section img		{padding:0; border:none;}

form#searchform div		{ height:24px; padding-top:-4px; } 
input#s					{ font-family:Arial, sans-serif; font-size:1.em; font-weight:normal; width:250px; height:24px; display:block; float:left; }
input#searchsubmit		{ background-image:url(images/search.gif); width:24px; height:24px; border:0; text-indent:-9999px; float:right; }
body.firefox input#s	{ padding-top:5px; height:18px;}

.focusField				{ border:1px solid #73A6FF; background:#EFF5FF; color:#000; }
.idleField				{ color: #6F6F6F; border: solid 1px #caca95; }

#subscribe-widget		{ padding-left:55px; background:url(images/mail.png) no-repeat; margin-left:-15px; margin-top:-15px;}
#subscribe-widget h3	{ padding-top:12px;}
#subscribe-widget p 	{ margin-left:-25px;}

#heynow-twitter-widget  { padding-left:50px; margin-top:-16px; margin-left:-10px; background:url(images/twitter_standing.png) no-repeat;}
#heynow-twitter-widget h3 { padding-top:18px;}

.aside li.widget_categories ul { margin:0; background-color:#fff; }
.aside li.widget_categories li { list-style-type:none; margin:0; background:transparent; -webkit-border-radius:0; -moz-border-radius:0; border-bottom:1px dashed #ECECD4;}
.aside li.widget_categories ul li:last-child {border:none;}
.aside li.widget_categories li a {display:block; padding:0 0 0 8px; line-height:2em; font-size:1.2em; }
.aside li.widget_categories li a:link, .aside li.widget_categories li a:visited { }
.aside li.widget_categories h3 { }

/*
    Content Asides
*/
#content div#index-top	{ text-align:center; color:#664444; font-size:2em; line-height:1.5em; padding:0; }
#content .aside 		{ margin:0; padding:1.5em 0 0; }
#content .aside ul 		{ padding:0 10px; }
#content .aside h3 		{ line-height:2em; margin-bottom:0; }
#content .aside ul ul   { padding:0; }

#content #index-insert	{ padding:0 0 3em 0; }

/*
    Footer Asides
*/
#subsidiary h3			{ line-height:2em; margin-bottom:0; }
#subsidiary 			{ padding:1.5em 0; }
.sub-aside ul			{ padding:0 10px; }

/* =Footer
-------------------------------------------------------------- */
#footer 				{ background-color:transparent; color:white; }
#siteinfo 				{ text-align:right; color:#664444; font-size:1em; line-height:1.5em; padding:3em 0 .5em 0; width:960px; }

/* =Images
-------------------------------------------------------------- */
.entry-content img 		{ margin: 0 0 1.5em 0; }

.alignleft,
img.alignleft 			{ display:block; float: left; margin: 0 1.5em 1.5em 0; }

.alignright,
img.alignright 			{ display: block; float: right; margin: 0 0 1.5em 1.5em; }

.aligncenter,
img.aligncenter 		{ margin-left:auto; margin-right:auto; display: block; clear: both; }

.main-aside ul li.widgetcontainer img.alignleft
						{ margin-right:9px; } /*make this part of custom widget*/

.wp-caption 			{ text-align: center; margin-bottom:1.5em; background-color:#fffff3; padding:4px 0 0 0; border:1px solid #ececd4; }
.wp-caption img 		{ margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text 
						{ margin: 0; padding: 0 5px; line-height:2em; }
.gallery img 			{ margin:0; }
.wp-smiley 				{ /* Prevent the smileys from breaking line-height */ max-height:1em; margin:0 !important; padding:0; background:transparent; border:none; }

div#lightbox-infoBox a:hover
						{ background-color:transparent; }
span#lightbox-caption a:hover
						{ background-color:#fff; }
						
div.ngg-gallery-thumbnail a.lightbox-enabled:hover, 
div.ngg-gallery-thumbnail a.lightbox-enabled:active
						{ background-color:transparent; }
						
div.post-thumb img		{ background-color:white; padding:4px; border:1px solid #ececd4;}
div.post-thumb 			{margin:0 0 1.5em; min-height:158px; float:left;}

/*Contact Form Styles*/
/*---------------------------------------------------------*/
form.wpcf7-form			{ padding:24px 45px 18px; font-weight:bold; color:#80c361; }
form.wpcf7-form input	{ margin-top:3px; height:2em; width:500px; font-weight:normal; color:#000; }
form.wpcf7-form textarea{ width:500px; }
form.wpcf7-form textarea:focus
						{ border:solid 1px #73A6FF; background:#EFF5FF; }
form.wpcf7-form p#contact-submit input
						{ text-align:center; height:34px; width:115px; font-weight:bold;
						  background:url('images/comment-submit.png'); background-color:none; border:none; padding-bottom:4px;}
form.wpcf7-form p#contact-submit input:hover, form.wpcf7-form p#contact-submit input:active,
input#submit:hover 		{ background:url('images/comment-submit.png') center -34px; color:#fff; border:none;
						  background-color:transparent; outline:none;}

/*Random Quotes
/*******************************************************************************/
div#random-quotes		{ margin-bottom:1.5em; }
div#random-quotes div.testimonial
						{ padding:1.5em 9px 0; background-color:#fffff3; border-top:1px dashed #ececd4; border-bottom:1px dashed #ececd4; }
div#random-quotes ul 	{ margin:0; padding:0; }
div#random-quotes ul li	{ margin:0 0 1.5em 0; list-style:none; }
div#random-quotes ul li div.testimonial
						{ background-color:transparent; border-top:1px solid #ececd4; border-bottom:none; }
									
/*NextGEN Gallery
/*********************************************************************************/
div.ngg-galleryoverview	{ margin-bottom:1.5em; }

.ngg-gallery-thumbnail img:hover {
background-color:#ffffff
border-color:#ff921e;
}

.ngg-gallery-thumbnail img {
background-color:#FFFFFF;
border:1px solid #ececd4;
display:block;
margin:4px 0 4px 5px;
padding:4px;
position:relative;
}

/*404
/********************************************************************************/
form#noresults-searchform div, form#error404-searchform div { width:96%; padding:9px; -moz-border-radius:8px; -webkit-border-radius:8px; background:#fffff3; border:1px solid #ececd4;}

input#noresults-s, input#error404-s {height:24px; width:532px; padding:0 4px; margin:0;}
body.firefox input#noresults-s, body.firefox input#error404-s {height:19px; padding-top:4px;}
						
input#noresults-searchsubmit, input#error404-searchsubmit		{ background-image:url(images/search.gif); width:24px; height:24px; border:0; text-indent:-9999px; float:right; }

/*TABS WIDGETS
/********************************************************************************/
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; background:#ffffff; border:1px solid #ececd4; border-bottom:1px solid #fff;
	-moz-border-radius-bottomleft:0; -moz-border-radius-bottomright:0; -webkit-border-bottom-left-radius:0; -webkit-border-bottom-right-radius:0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

div#recent-posts ul, div#popular-posts ol{
	list-style-type:none;
	margin:0;
}

div#recent-posts ul li, div#popular-posts ol li{
	clear:both;
	border-bottom:1px dashed #ececd4;
	padding:4px 0 5px;
	min-height:58px;
	background-color:transparent;
}

div#recent-posts ul li:last-child, div#popular-posts ol li:last-child;{
	border-bottom:1px dashed #ececd4;
}

div#recent-posts ul li img, div#popular-posts ol li img{
	float:left;
	margin:0 4px 4px;
}

/*div#recent-posts ul li a img, div#popular-posts ol li a img{
	border:1px solid #ECECD4;
}*/

div#recent-posts.ui-tabs, div#recent-posts.ui-tabs-panel, div#popular-posts.ui-tabs, div#popular-posts.ui-tabs-panel{
	padding:1em 0 0;
	background-color:white;
	border-left:1px solid #ececd4;
	border-right:1px solid #ececd4;
	border-bottom:1px solid #ececd4;
}

div#tabs {
	padding:0;
}

div#tabs h3{
	font-size:18px; margin-top:0; line-height:1;
}

div#tabs h3 a:link, div#tabs h3 a:visited {
	color:#8fc7e6;
	padding-left:8px; 
	padding-right:8px;
}

div#tabs li.ui-state-active h3 a:link, div#tabs li.ui-state-active h3 a:visited {
	color:#33aaee;
	padding-left:8px; 
	padding-right:8px;
	-moz-border
}

div#tabs h3 a:hover, div#tabs h3 a:active {
	color:#ff921e;
}


/*NGG*/
/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Alex Rabe
Version: 1.50

This is a template stylesheet that can be used with NextGEN Gallery. I tested the
styles with a default theme Kubrick. Modify it when your theme struggle with it,
it's only a template design

*/

/* ----------- Album Styles Extend -------------*/

.ngg-albumoverview {
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-album {
    height: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #fff;
}

/* IE6 will ignore this , again I hate IE6 */
/* See also http://www.sitepoint.com/article/browser-specific-css-hacks */
html>body .ngg-album {
    overflow:hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
} 

.ngg-album {
	overflow: hidden;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
}

.ngg-albumtitle {
	text-align: left;
 	font-weight: bold;
	margin:0px;
	padding:0px;
	font-size: 1.4em;
	margin-bottom: 10px;
}

.ngg-thumbnail {
	float: left;
	margin-right: 12px;
}

.ngg-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-thumbnail img:hover {
	background-color: #A9A9A9;
}

.ngg-description {
	text-align: left;
}

/* ----------- Album Styles Compact -------------*/

.ngg-album-compact {
	float:left;
	height:180px;
	padding-right:6px !important;
	margin:0px !important; 
	text-align:left;
	width:120px;	
}

.ngg-album-compactbox {
	background:transparent url(albumset.gif) no-repeat scroll 0%;
	height:86px;
	margin:0pt 0pt 6px !important;
	padding:12px 0pt 0pt 7px !important;
	width:120px;
}


.ngg-album-compactbox .Thumb {
	border:1px solid #000000;
	margin:0px !important;
	padding:0px !important;
	width:91px; 
	height:68px;
}

.ngg-album-compact h4 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	width:110px;
}

.ngg-album-compact p {
	font-size:11px;
	margin-top:2px;
}

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top:15px;
	text-align:center;
	
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #0066CC;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	
}

.ngg-imagebrowser h3 {
	text-align:center;
}

.ngg-imagebrowser img {
	border:1px solid #A9A9A9;
	margin-top: 10px; 
	margin-bottom: 10px; 
	width: 100%;
	display:block !important;
	padding:5px;
}

.ngg-imagebrowser-nav {
	padding:5px;
	margin-left:10px;	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}

/* ----------- Slideshow -------------*/
.slideshow {
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	outline: none;	
}

.slideshowlink {
	
}

/* ----------- Single picture -------------*/
.ngg-singlepic {
	background-color:#FFFFFF;
	display:block;  
	padding:4px;
}

.ngg-left {
	float: left;
	margin-right:10px;
}

.ngg-right {
	float: right;
	margin-left:10px;
}

.ngg-center {
  	margin-left: auto !important;
    margin-right: auto !important;
}

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow {
	overflow: hidden;
	margin:0pt;
	padding:5px 0px 0px 0pt;
}

.ngg-widget img {
	border:2px solid #A9A9A9;
	margin:0pt 2px 2px 0px; 
	padding:1px; 
}

/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
} 

div.ngg-galleryoverview	{ margin-bottom:1.5em; }

.ngg-gallery-thumbnail img:hover {
border-color:#ff921e;
background-color:#ffffff;
}

.ngg-gallery-thumbnail img {
background-color:#FFFFFF;
border:1px solid #ececd4;
display:block;
margin:4px 0 4px 5px;
padding:4px;
position:relative;
}